
U++ - Feature #1195

Update Zlib

07/20/2015 07:13 PM - Zbigniew Rebacz

Status: Approved Start date: 07/20/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

We can update Zlib to the latest version "1.2.8": http://www.zlib.net/.

History

#1 - 08/21/2015 11:49 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/29/2015 08:20 AM - Miroslav Fidler

- Status changed from New to Approved

04/26/2025 1/1

http://www.zlib.net/

